Subject: Labor Law Poster Service - Suggested USPS Station For your Atlanta GA Post Office Box and Express Mail Reshipment
From: "WHITE, CAROLYN K" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Russell, Jeanette H - Atlanta, GA" <[email-masked]>, "Posey, Charles K - Duluth, GA" <[email-masked]>, "Rajewski, Kathi I - Lansing, MI" <[email-masked]>
Date: Wed, 19 Sep 2012 11:23:16 -0500

Good morning, Mike,

I received a response from Ken Posey, BSN, Atlanta.  A close Post Office to the Georgia State Capitol is the Atlanta Central City 30303 branch. They do have PO Boxes available and they are experienced with Express Mail Reshipments.  Jeanette Russell is the lead Supervisor.  Ms. Russell can be reached at (404) 222-8371. Ken Posey, BSNR.

I spoke with her and explained your labor poster business and objectives.  I told her I thought you may go online as you have in the past and open the post office box.   I explained that you will bring your identification (two pieces) into the Lansing MI Post Office.  Kathi Rajewski is the window supervisor for the main office now.  She or a window clerk will check your i.d. and contact Ms. Russell to verify that we have seen identification.  Kathi can be reached at 517-337-8715.  I will complete the rest of the paperwork and order Express Mail labels for the reshipment.  Did you want the mail to the post office box reshipped every Monday -- or Tuesday if Monday is a holiday?

For the Express Mail reshipments in other states, you have been opening a box size number 4 which seems to be working out well for you.

The Atlanta Central City Branch is located at:
USPS
CENTRAL CITY ><https://tools.usps.com/go/POLocatorDetailsAction!input.action?locationTypeQ=po&address=30302&radius=20&locationType=po&locationID=1451722&locationName=CENTRAL+CITY&address2=&address1=400+PRYOR+ST+SW&city=ATLANTA&state=GA&zip5=30303&zip4=9998&tollFree=800-ASK-USPS%26reg%3B%26nbsp%3B%28800-275-8777%29&fax=&tAddress=&tAddress1Ams=&tAddress2Ams=&tCityAms=&tStateAms=&tZipAms=&tCarrierRouteAms=&latitude=33.74354336900046&longitude=-84.39441376499968&sWithin=20&&&&&&&&&>
400 PRYOR ST SW
ATLANTA, GA 30303-9998

If you have any questions, please do not hesitate to contact me.  I will be leaving the office for an appointment today at 1:30 P.M.  I will return to the office tomorrow at around noon.

Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!

404-222-0765